@echo off
:common
echo This batch file will install the INF DM Map Pack.
echo.
echo.
echo After the installation is complete, please read the individual
echo map readme files placed in the \readme directory for information on the maps,
echo requirements and the original authors.
echo.
echo This map pack was created solely for the ease of the user.  The user agrees
echo to release the server and authors from any liability associated with the
echo use of these files.
echo.
echo All files are virus checked for your protection.
echo.
echo.
pause
cls
echo.
echo.
echo.
echo In order for this install to work properly, the files must be unzipped into the
echo \UnrealTournament directory.  If you unzipped these files into the wrong
echo directory, hit CTRL+C now and end this batch file.
pause
cls
echo Next this program will install the files into the proper directories.
echo.
copy *.utx textures
copy *.uax sounds
copy *.unr maps
copy *.u system
copy *.int system
md readme
copy *.txt readme
echo.
echo We will now delete the original install files.
echo NOTE:  The original .ZIP file will NOT be deleted.
pause
del *.txt
del *.unr
del *.utx
del *.u
del *.int
del *.uax
echo.
echo Finished!  Please see the files in the \readme folder for information on each of the
echo maps.
goto end

:end